html { height: 100%; margin-bottom: 1px; }

body { background: #303030; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 62.5%; color: #202035; height: 101%; }

p { font-size: 1.1em; margin-bottom: 1em; line-height: 1.4em; }

a { color: #202035; }
a:hover { color: #555; }

img { border: 0; }

h1 { font-size: 4em; font-weight: normal; text-transform: uppercase; border-bottom: 1px solid #303030; margin-bottom: 0.1em; }
h2 { font-size: 2.7em; letter-spacing: 1px; line-height: 1.1em; font-weight: normal; border-bottom: 0px solid #303030; padding-top: 0.4em; margin-bottom: 0.3em; }
h3 { font-size: 2em; font-weight: normal; margin: 0 0 0.2em 0; line-height: 1.2em; }
h3 a { text-decoration: none; font-weight: normal; }
h3 a:hover { text-decoration: underline; }
h4 { font-size: 1.6em; margin-bottom: 0.3em; font-weight: normal; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.1em; font-weight: normal; }

hr { border: 0; background: #e5e5e5; height: 24px; border-top: 1px solid #303030; margin: 2em 0 0.8em 0; display: block; }

code { font-size: 1.2em; }

blockquote { font-size: 1.2em; line-height: 1.5em; margin: 1em 0 2em 0; background: url(/img/anfl.gif) no-repeat bottom left; }
#content blockquote p { font-size: 1em; font-style: italic; }
#content blockquote ul { font-size: 1em; }
blockquote span, blockquote div { display: block; padding: 0 50px 0 50px; margin-right: 2em; background: url(/img/anfr.gif) no-repeat top right; }


table { width: 95%; font-size: 1.3em; border: 1px solid #888; border-bottom: 0; border-right: 0; margin: 0.6em 0 0.8em 0; }
table th { background: #e5e5e5; }
table td, table th { border: 1px solid #999; border-top: 0; border-left: 0; padding: 4px; text-align: left; vertical-align: top; }
table td code { font-size: 1.3em; }

.big { font-size: 1.2em; margin-bottom: 0.8em; display: block; }
.eyecatcher_box { display: block; background: #e5e5e5; padding: 1.6em; font-size: 1em; margin: 1.3em 0; }
.important { color: #ff0000; }
#content p.big { font-size: 1.6em; margin-bottom: 1.8em; }

#page { width: 83em; margin: auto; background: #fafafa; padding: 0 3.5em; max-width: 100%; }

#main { clear: both; }

.start #rightbar { width: 20em; float: right; }
.start #essays { width: 30em; float: right; }
.start #essays ul { padding-right: 4em; }
.start #essays h2 { margin-right: 1.3333em; }
.start #posts { width: auto; margin-right: 54em; padding-bottom: 2.4em; }

.detail #content, .detail #list { width: 57em; float: left; }
.detail #rightbar { width: auto; margin-left: 63em; }

#posts, #essays { padding: 30px 0 0 0; }

#rightbar { padding: 30px 0 0 0; }
#rightbar h1, #rightbar a#titel { margin-bottom: 8px; border: 0; display: block; background: url(/img/logo.gif) no-repeat; height: 120px; text-indent: -9999px; font-size: 0; line-height: 0; }
#rightbar h3 { border-bottom: 1px solid #000; }
#rightbar ul { font-size: 1.1em; margin: 0 0 1.2em 15px; line-height: 1.4em; list-style: square; }
#rightbar form { margin: 2.5em 0; }
#rightbar form h3 { margin-bottom: 0.5em; }
#rightbar label { display: none; }
#rightbar input { vertical-align: middle; background: url(/img/input.gif) repeat-x; border: 1px solid #c2c2c2; padding: 3px; width: 10em; color: #999; font-size: 1.1em; }
#rightbar input#submit { width: auto; border: 0; background: none; color: #000; }
#rightbar input[type=text]:focus { background-position: 0 -500px; border-color: #8c8c8c; color: #101010; }
#rightbar form ul { margin: 0.3em 0; list-style: none; }
#rightbar ul li input { width: auto; }

#breadcrumb { font-size: 1.1em; line-height: 1.4em; }
#breadcrumb #location { background: url(/img/sub.gif) no-repeat 0px 5px; padding: 0 0 0 8px; }

#rightbar ul#feeds { list-style: none; margin: 0 0 2em 0; line-height: 1em; }
#rightbar ul#feeds li { padding: 3px 0 3px 15px; background: url(/img/rss.gif) 0 50% no-repeat; }

.start_list ul { list-style: none; }
.start_list ul li { margin-bottom: 2em; }
.start_list h3 { font-weight: normal; margin: 0.7em 0 0.1em 0; font-size: 1.8em; }
.start_list h3 a { text-decoration: none; word-spacing:-0.05em; }
.start_list h3 a:hover { text-decoration: underline; }
.start_list h4 { font-weight: normal; line-height: 1.4em; margin-bottom: 0.3em; font-size: 1.3em; word-spacing : -0.05em; }
.start_list ul li a.continue { display: block; font-size: 1.2em;  }

#content { padding: 30px 0 0 0; }
#content a { color: #222675; }
#content a:hover { color: #555; }
#content a:aktiv { color: #555; }
#content a:visited { color: #9257AF; }
#content h1 { margin-bottom: 0.5em; line-height: 1.1em; padding: 0.4em 0 0.1em 0; font-size: 3em; letter-spacing: -0.02em; }
#content h2 { font-size: 2.4em; }
#content h3 { margin-top: 1.4em; }
#content h4 { font-style: italic; }
#content img.block { display: block; margin-bottom: 1.7em; border: 1px solid #ccc; padding: 8px; }
#content p { padding-right: 2em; font-size: 1.4em; line-height: 1.45em; }
#content ul, #content ol { margin: 0.2em 0 0.8em 1.5em; font-size: 1.4em; line-height: 1.5em; }
#content ul ul, #content ol ol { font-size: 0.9em; }
#content ul li { margin-bottom: 0.7em; }
#content ol li { margin-bottom: 0.7em; }
#content ul.li-space li { margin-bottom: 1.8em; }
#content ul.li-space li ul li { margin-bottom: 0.3em; }
#content li h2 { font-size: 1.3em; border: 0; text-transform: none; letter-spacing: 0; }
#content li h4 { font-size: 1.2em; }
#content li p { font-size: 1em; }
#content form { margin: 0.5em 0; font-size: 1.2em; }
#content label { display: block; padding: 0 0 0.2em 0;}
#content input, #content textarea { background: url(/img/input.gif) repeat-x; border: 1px solid #c2c2c2; padding: 3px; width: 25em; color: #999; font-size: 1.1em; margin-bottom: 0.6em; }
#content textarea { display: block; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }
#content input.submit { width: auto; background: url(/img/input.gif) repeat-x; border: 1px solid #c2c2c2; padding: 3px; color: #101010; font-size: 1em; }
#content input[type=text]:focus, #content textarea:focus { background-position: 0 -500px; border-color: #8c8c8c; color: #101010; }
#content h6 a { color: #181830; text-decoration: none; display: block; padding: 0 0 0.6em; 0 }

img.avatar { float: left; margin-right: 8px; }

#list { padding: 30px 0 0 0; }
#list ul { margin: 1.5em 0 1em 1.5em; font-size: 1.4em; line-height: 1.5em; }
#list ul li { margin-bottom: 0.7em; }
#list ul h3 { font-size: 1.7em; }
#list ul h4 { font-size: 1em; }

#footer { clear: both; border-top: 1px solid #303030; padding: 1em 0 2.4em 0; font-size: 1.1em; line-height: 1.5em; }
#footer a { text-decoration: none; border-bottom: 1px solid #D8D8C0 }
#footer a:hover { border-color: #303030; }